<?xml version="1.0" encoding="utf-8"?>
<resources xmlns:tools="http://schemas.android.com/tools">
    <string name="swipe_left">Toggle</string>
    <string name="label_all_logjobs">所有日志任务</string>
    <string name="label_enabled">已启用</string>
    <string name="label_phonetrack_lj">PhoneTrack 日志任务</string>
    <string name="label_custom_lj">自定义日志任务</string>
    <string name="label_custom">Custom</string>
    <string name="action_create">新建日志任务</string>
    <string name="action_create_share">Import PhTrk logging URL</string>
    <string name="action_create_custom_share">Import custom logging URL</string>
    <string name="action_settings">设置</string>
    <string name="setting_title">名称</string>
    <string name="setting_title_long">Log job title (only visible in the app)</string>
    <string name="mandatory">（必填项）</string>
    <string name="setting_devicename">设备名称</string>
    <string name="setting_devicename_long">Device name or reservation token</string>
    <string name="setting_token">会话令牌</string>
    <string name="setting_token_long">会话识别令牌</string>
    <string name="setting_lj_url">Nextcloud地址</string>
    <string name="setting_lj_url_long">Nextcloud address of target PhoneTrack instance hosting the session</string>
    <string name="setting_url">Target address</string>
    <string name="setting_url_long">Target address to be requested with value replacement</string>
    <string name="setting_post_title">Use POST method</string>
    <string name="setting_post_summary">instead of GET method. GET parameters will be converted to POST.</string>
    <string name="action_search">搜索</string>
    <string name="simple_cancel">取消</string>
    <string name="simple_yes">是</string>
    <string name="simple_no">否</string>
    <string name="simple_ok">确定</string>
    <string name="simple_edit_pt">Edit PhoneTrack log job</string>
    <string name="simple_edit_cu">Edit custom log job</string>
    <string name="simple_about">关于</string>
    <string name="simple_map">地图</string>
    <string name="simple_map_title">%s 会话</string>
    <string name="action_session_created">Session created</string>
    <string name="action_logjob_deleted">Log job deleted</string>
    <string name="action_logjob_restored">Log job restored</string>
    <string name="action_undo">撤销</string>
    <string name="action_drawer_open">打开侧边菜单</string>
    <string name="action_drawer_close">关闭侧边菜单</string>
    <string name="action_frequency">设置刷新频率</string>
    <string name="action_map_limit">Set max point number</string>
    <string name="action_map_last_min">Set time filter</string>
    <string name="action_pin_to_homescreen">Pin map to home screen</string>
    <string name="menu_delete">删除</string>
    <string name="menu_save">保存</string>
    <string name="menu_preset_bike">Bike profile</string>
    <string name="menu_preset_walk">Walk profile</string>
    <string name="menu_preset_drive">Drive profile</string>
    <string name="menu_preset_precision">Max precision profile</string>
    <string name="menu_preset_battery">Battery saving profile</string>
    <string name="preset_hint_title">Logjob settings presets</string>
    <string name="preset_hint_content">Keep in mind those presets are just examples and you might want to adjust selected values.</string>
    <string name="dont_show_again">Don\'t show again</string>
    <string name="setting_set_preset">Preconfigured profiles</string>
    <string name="setting_set_preset_summary">Choose a preconfigured profile that fits your activity.</string>
    <string name="menu_select_session">使用 PhoneTrack 会话</string>
    <string name="menu_from_url">使用 PhoneTrack 日志链接</string>
    <string name="menu_share">分享</string>
    <string name="fab_create_session">Create a session</string>
    <string name="fab_create_phonetrack">New PhoneTrack log job</string>
    <string name="fab_create_custom">New Custom log job</string>
    <string name="fab_create_maps">New Nextcloud Maps log job</string>
    <string name="setting_json_title">Send JSON payload instead of key/value pairs (OpenHab compatible)</string>
    <string name="setting_json_summary">Send JSON payload</string>
    <string name="setting_password">HTTP password</string>
    <string name="setting_password_long">Password for basic HTTP authentication (optional)</string>
    <string name="setting_login">HTTP login</string>
    <string name="setting_login_long">Login for basic HTTP authentication (optional)</string>
    <string name="setting_min_distance">最小距离</string>
    <string name="setting_min_distance_long">两个记录点之间的最小距离(米)</string>
    <string name="setting_min_time">最短间隔时间</string>
    <string name="setting_min_time_mixed">Maximum time</string>
    <string name="setting_min_time_long">Minimum time between two logged points (seconds). Must be superior than location timeout.</string>
    <string name="setting_min_time_mixed_long">Maximum time between two logged points (seconds)</string>
    <string name="setting_min_accuracy">最小精度：</string>
    <string name="setting_min_accuracy_long">记录点（米）的最低精度（指在定位不精确时可允许的偏移距离）， 如果精度大于设定值则不记录。</string>
    <string name="setting_keepgps_title">Keep GPS on between fixes</string>
    <string name="setting_keepgps_summary">开启后将能获得更准确的位置，但会对电池寿命产生更大的影响，在最短间隔时间小于60秒时使用它。</string>
    <string name="setting_significantmotion_enabled">Significant motion mode</string>
    <string name="setting_significantmotion_title">Get position only after significant motion</string>
    <string name="setting_significantmotion_summary">Experimental: Wait for significant motion before getting next position. Saves a lot of battery in some cases. Incompatible with some other options.</string>
    <string name="setting_significantmotion_min_time_applied">Apply minimum time</string>
    <string name="setting_significantmotion_min_time_applied_summary">Don\'t record a position every time motion is detected, wait \"minimum time\" between two points. This saves battery.</string>
    <string name="setting_significantmotion_mixed">Hybrid mode (apply maximum time)</string>
    <string name="setting_significantmotion_mixed_summary">Record a position every time motion is detected. If no motion is detected, Record a position every \"maximum time\". This saves a little less battery.</string>
    <string name="setting_significantmotion_timeout">Location timeout</string>
    <string name="setting_significantmotion_timeout_summary">Time to wait for a single location fix (seconds). Saves battery in areas without good coverage. If using both GPS and network this also determines after how long the lower quality network position will be used. Set to zero to disable timeout. Must be inferior than min time.</string>
    <string name="logjob_title_log_to">Log to %s</string>
    <string name="default_nextcloud_url">https://yournextcloud.org</string>
    <string name="default_device_name">myDeviceName</string>
    <string name="default_session_token">supertoken</string>
    <string name="logjob_info_dialog_title">关于 %s</string>
    <string name="logjob_info_nbsync">%d 个位置点已发送</string>
    <string name="logjob_info_nbnotsync">%d 个位置点等待发送</string>
    <string name="logjob_info_last_activation">Last activation\n%s ago at\n%s</string>
    <string name="logjob_info_lastloc">最后一个位置点的获得时间\n%s\n%s</string>
    <string name="logjob_info_lastsync">上次同步成功于\n%s前\n%s</string>
    <string name="logjob_info_lastsync_error">Last synchronization error\n%s ago at\n%s\n\n%s</string>
    <string name="logjob_info_distance">总里程\n%s</string>
    <string name="logjob_info_duration">总时长\n%s</string>
    <string name="logjob_info_nbpoints">%d points</string>
    <string name="reset_current_run">重置统计数据</string>
    <string name="duration_days">天</string>
    <string name="dialog_title_import_pt_url">导入 PhoneTrack 日志链接</string>
    <string name="dialog_msg_import_pt_url">在 PhonneTrack 网页界面中给出的任何兼容日志链接</string>
    <string name="dialog_msg_create_session">Create a logging session in Nextcloud PhoneTrack app</string>
    <string name="dialog_title_create_session">创建新会话</string>
    <string name="confirm_delete_logjob_dialog_title">Are you sure?</string>
    <string name="logjob_delete_active_impossible">Impossible to delete an active logjob</string>
    <string name="edit_logjob_choose_session_dialog_title">选择一个会话</string>
    <string name="map_choose_session_dialog_title">Choose a session to display on the map</string>
    <string name="map_choose_session_dialog_impossible">Impossible to display a session on the map</string>
    <string name="map_choose_frequency_dialog_title">Choose map refresh frequency (sec)</string>
    <string name="map_choose_frequency_dialog_message">How many seconds between two map refresh ?</string>
    <string name="map_choose_limit_dialog_title">Choose max number of points displayed per device</string>
    <string name="map_choose_limit_dialog_message">Reduce this number to increase visibility on the map</string>
    <string name="map_choose_last_min_dialog_title">Choose number of last minutes to display</string>
    <string name="map_choose_last_min_dialog_message">Points that are more recent than N minutes in the past will be displayed. Set it to 0 to disable.</string>
    <string name="item_all_devices_label">All devices</string>
    <string name="popup_battery_value">Battery level : %.2f%%</string>
    <string name="popup_altitude_value">Altitude: %.2fm</string>
    <string name="popup_accuracy_value">Accuracy: %.2fm</string>
    <string name="popup_satellites">Satellites: %d</string>
    <string name="popup_bearing_value">Bearing: %.2f°</string>
    <string name="popup_speed_value">Speed: %.2fkm/h</string>
    <string name="popup_user_agent">浏览器标识</string>
    <string name="sms_position_notification">Your position was sent by SMS to %s</string>
    <string name="sms_notif_info_dialog_title">Sms information</string>
    <string name="sms_notif_info_dialog_message1">This SMS has been sent to %s:</string>
    <string name="sms_notif_info_dialog_message2">Go to PhoneTrack settings to disable this feature.</string>
    <string name="sms_geo_link">Geo link</string>
    <string name="sms_osm_link">OSM link</string>
    <string name="sms_alarm_started">Alarm will ring for %d seconds</string>
    <string name="sms_alarm_stopped">Alarm has been stopped</string>
    <string name="sms_logjobs_started">%d logjobs have been started</string>
    <string name="sms_logjobs_stopped">%d logjobs have been stopped</string>
    <string name="sms_logjob_created">A logjob with %d seconds frequency has been created in session %s</string>
    <string name="sms_logjob_creation_impossible">Impossible to create a logjob, no session found</string>
    <string name="sms_failure_timeout_sms">PhoneTrack failed to get position after %d seconds</string>
    <string name="sms_failure_timeout_notification">%1$d sec timeout reached, an error SMS has been sent to %2$s</string>
    <string name="sms_failure_permission_sms">PhoneTrack failed to get location permission</string>
    <string name="sms_failure_permission_notification">Failed to get location permission, an error SMS has been sent to %1$s</string>
    <string name="sms_failure_provider_sms">PhoneTrack failed to get position because GPS service is disabled</string>
    <string name="sms_failure_provider_notification">GPS service is disabled, an error SMS has been sent to %1$s</string>
    <string name="map_choose_layer">选择地图提供者</string>
    <string name="drawer_connect_hint">Tap here to connect</string>
    <string name="homescreen_map_shortcut_long_title">Map for %s</string>
    <string name="display_info_menu_title">Logjob information</string>
    <string name="display_map_menu_title">Map of logjob\'s session</string>
    <string name="export_gpx_menu_title">Export to GPX</string>
    <string name="file_saved_success">Logjob exported in %s</string>
    <string name="delete_logjob_menu_title">Delete logjob</string>
    <string name="is_running">running (%s pending, %s sent)</string>
    <!-- Settings -->
    <string name="settings_server_settings">账户</string>
    <string name="settings_url">Server address</string>
    <string name="settings_url_warn_http">WARNING: \"http\" is unsafe. Please use \"https\".</string>
    <string name="settings_username">Username</string>
    <string name="settings_password">Password</string>
    <string name="settings_password_unchanged">Password (not changed)</string>
    <string name="settings_submit">Connect</string>
    <string name="settings_submitting">Connecting &#8230;</string>
    <string name="settings_theme_title">主题</string>
    <string name="settings_notification_importance_title">低通知重要程度</string>
    <string name="settings_notification_importance_subtitle">降低日志记录通知的重要程度（系统可根据通知重要程度对通知进行排序）</string>
    <string name="settings_reset_stats">在Logjob被激活时重置统计信息</string>
    <string name="settings_reset_stats_subtitle">当logjob激活时，重置logjob信息对话框中的统计数据</string>
    <string name="settings_sms">监听短信</string>
    <string name="settings_sms_subtitle">Listen to incoming SMS and answer location information if following keyword is received</string>
    <string name="settings_sms_keyword_title">SMS keyword</string>
    <string name="settings_sms_keyword_long">If this phone receives a SMS which just contains this keyword, location information will be sent back.</string>
    <string name="settings_sms_keyword_long2">You can also send commands with this syntax: KEYWORD COMMAND</string>
    <string name="settings_sms_keyword_long3">Available commands:\n- %s [NBSECONDS(def=60)]\n- %s [LOGJOB NAME]\n- %s [LOGJOB NAME]\n- %s MINTIME</string>
    <string name="settings_use_server_color_title">使用服务器的颜色设置</string>
    <string name="settings_use_server_color_subtitle">在同步时获取服务器颜色设置并将其用作主应用程序颜色</string>
    <string name="settings_providers_title">定位方式</string>
    <string name="providers_gps">GPS</string>
    <string name="providers_network">网络</string>
    <string name="providers_gps_network">网络+GPS</string>
    <string name="providers_passive">Passive</string>
    <string name="providers_passive_gps">Passive and GPS</string>
    <string name="providers_passive_network">Passive and Network</string>
    <string name="providers_passive_gps_network">Passive and GPS and Network</string>
    <string name="settings_color_title">App main color</string>
    <string name="settings_color_summary">Color for action bars, map buttons etc...</string>
    <string name="settings_colorpicker_title">Choose color</string>
    <string name="settings_cert_category">管理证书</string>
    <string name="settings_cert_trust_system">信任系统证书</string>
    <string name="settings_cert_trust_system_on">系统及用户添加的证书颁发机构将被信任（推荐）</string>
    <string name="settings_cert_trust_system_off">系统及用户添加的证书颁发机构将不被信任</string>
    <string name="settings_cert_reset">重置（非）受信证书</string>
    <string name="settings_cert_reset_summary">重置对所有自定义证书的信任</string>
    <string name="settings_cert_reset_toast">已清除所有自定义证书</string>
    <string name="settings_network_category">网络</string>
    <string name="settings_logging_category">Logging</string>
    <string name="settings_sms_category">Sms</string>
    <string name="settings_map_category">地图</string>
    <string name="settings_osmdroid_label">Import Mapsforge offline map tiles file</string>
    <string name="settings_osmdroid_delete_label">Delete Mapsforge offline map tiles file</string>
    <string name="settings_osmdroid_delete_success">File deleted</string>
    <string name="osmdroid_file_load_success">File import success</string>
    <string name="osmdroid_file_load_no_space">No space left on external storage</string>
    <string name="osmdroid_file_load_exception">Error while copying map file</string>
    <string name="settings_no_osmdroid_files_found">No map file found in app data</string>
    <string name="settings_theming_category">Theming</string>
    <string name="settings_group_sync_title">Send points by bunch of at least</string>
    <string name="settings_group_sync_long">Wait until there is at least N points to send them to the server. This will save a lot of network data usage but points will not always be sent in real time.</string>
    <string name="settings_saving_category">Power/data saving</string>
    <string name="settings_power_saving_awareness_title">Respect power saving mode state</string>
    <string name="settings_power_saving_awareness_subtitle">Freeze active logjobs while power saving mode is enabled</string>
    <string name="settings_offline_mode_awareness_title">Respect offline mode state</string>
    <string name="settings_offline_mode_awareness_subtitle">Freeze active logjobs while offline mode is enabled</string>
    <string name="tracking_started">Logging started</string>
    <string name="tracking_stopped">Logging stopped</string>
    <string name="gps_disabled_warning">Warning : Gps disabled</string>
    <string name="net_disabled_warning">Warning : Network location disabled</string>
    <string name="location_disabled">Warning : Location disabled</string>
    <string name="using_network">Using network location</string>
    <string name="using_gps">Using gps location</string>
    <string name="location_permission_denied">Location permission denied</string>
    <string name="sessions_sync_success">会话已同步</string>
    <string name="pref_autostart_title">自动启动</string>
    <string name="pref_autostart_summary">在系统启动时自动启动记录</string>
    <string name="pref_shownbsynced_title">显示已同步的定位点数量</string>
    <string name="pref_shownbsynced_summary">同步 = 发送到服务器</string>
    <string name="share_dev_title">分享公共 PhoneTrack 链接</string>
    <string name="menu_share_dev_title">分享公共 PhoneTrack 链接</string>
    <string name="error_share_dev_same_url">Nextcloud地址必须与帐户设置相同才能分享</string>
    <string name="error_share_dev_configured">Account settings must be configured</string>
    <string name="error_share_dev_network">Failed to share device\nNetwork unavailable</string>
    <string name="error_create_session_network">Failed to create session\nNetwork unavailable</string>
    <string name="error_share_dev_helper">Error when sharing device : %s</string>
    <string name="error_create_session_helper">Error when creating session : %s</string>
    <string name="error_create_session_exists">The session already exists</string>
    <string name="error_no_account_maps">No account is configured, impossible to send positions to Nextcloud Maps</string>
    <string name="error_token_mismatch">Please reauthenticate your SSO account in settings</string>
    <!-- Web errors -->
    <!-- Certificates -->
    <string name="certificate_notification_connection_security">连接安全性</string>
    <string name="trust_certificate_unknown_certificate_found">cert4android 遇到了未知证书。你是否要信任该证书？</string>
    <!-- Network -->
    <!-- Error -->
    <string name="error_sync">Session retrieval failed: %1$s</string>
    <string name="error_invalid_login">Invalid login: %1$s</string>
    <string name="error_json">is the PhoneTrack app activated on the server?</string>
    <string name="error_io">server connection is broken</string>
    <string name="error_no_network">no network connection</string>
    <string name="error_server">server error</string>
    <string name="error_username_password_invalid">wrong username or password</string>
    <string name="error_invalid_pt_url">Invalid PhoneTrack logging link</string>
    <string name="error_invalid_url">Invalid link</string>
    <string name="error_invalid_token">Invalid token</string>
    <string name="error_invalid_title">Invalid title</string>
    <string name="error_invalid_devname">Invalid device name</string>
    <string name="error_invalid_mintime">Invalid minimum time</string>
    <string name="error_invalid_mindistance">Invalid minimum distance</string>
    <string name="error_invalid_minaccuracy">Invalid minimum accuracy</string>
    <string name="error_invalid_timeout">Invalid timeout</string>
    <string name="error_invalid_sms_keyword">Invalid SMS keyword</string>
    <string name="error_invalid_group_sync">Invalid number</string>
    <!-- Snackbar Actions -->
    <!-- URLs -->
    <!-- About -->
    <string name="about_version_title">版本</string>
    <string name="about_version">您正使用 &lt;strong&gt;%1$s&lt;/strong&gt;</string>
    <string name="about_maintainer_title">维护者</string>
    <string name="about_developers_title">开发者</string>
    <string name="about_translators_title">翻译者</string>
    <string name="about_translators_crowdin">PhoneTrack community on &lt;a href=\"%1$s\"&gt;Crowdin&lt;/a&gt;</string>
    <string name="about_testers_title">测试者</string>
    <string name="about_source_title">源代码</string>
    <string name="about_source">此项目托管于 Gitlab 上: &lt;a href=\"%1$s\"&gt;%1$s&lt;/a&gt;</string>
    <string name="about_issues_title">工单</string>
    <string name="about_issues">您可在 Gitlab 议题追踪上反馈错误、提出建议与请求添加特性: &lt;a href=\"%1$s\"&gt;%1$s&lt;/a&gt;</string>
    <string name="about_translate_title">翻译</string>
    <string name="about_translate">加入 Crowdin 上的 PhoneTrack 团队来帮助我们翻译此应用: &lt;a href=\"%1$s\"&gt;%1$s&lt;/a&gt;</string>
    <string name="about_app_license_title">应用许可证</string>
    <string name="about_app_license">此应用程序以 GNU 通用公共许可证版本 3 或或更高版本发布</string>
    <string name="about_app_license_button">查看许可证</string>
    <string name="about_icons_disclaimer_title">图标</string>
    <string name="about_icons_disclaimer">&lt;p&gt;原始图标由 %1$s 制作&lt;/p&gt;&lt;p&gt;此应用使用的所有图标均为 Google Inc. 以 Apache 2.0 许可协议发布的 &lt;a href=\"https://materialdesignicons.com/\"&gt;Material Design Icons&lt;/a&gt;&lt;/p&gt;</string>
    <string name="about_credits_tab_title">Credits</string>
    <string name="about_contribution_tab_title">Contribution</string>
    <string name="about_license_tab_title">许可协议</string>
    <!-- Shortcuts -->
    <string name="shortcut_create_long">Create a new log job</string>
    <!-- Key / Values for preferences -->
    <string name="pref_value_theme_light">亮色主题</string>
    <string name="pref_value_theme_dark">暗色主题</string>
    <string name="fallback_weblogin_text">Revert to old login method</string>
    <string name="fallback_weblogin_back">Back</string>
    <string name="use_sso_toggle">使用Nextcloud应用程序的帐户</string>
    <string name="center_map">Show my position</string>
    <string name="follow_me">Follow my position</string>
    <string name="zoom_all_markers">Zoom on all markers</string>
    <string name="auto_zoom">自动缩放</string>
    <string name="allow_rotation">Allow rotation</string>
    <!-- Plurals -->
    <plurals name="ab_selected">
        <item quantity="other">%d selected</item>
    </plurals>
</resources>
